@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
/*
//////////////////////////////////////////////////////////////////////////////////////////////
- pc/sp共通デザイン初期設定 -
//////////////////////////////////////////////////////////////////////////////////////////////
*/
#LpContainer {
  --color-white: #fff;
  --color-black: #000;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, "Noto Sans JP", sans-serif;
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 375; /*SPデザイン幅*/
  --pc-artboard-width: 375; /*SP共通デザイン幅*/
  --sp-artboard-width: 375; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

#LpContainer {
  --pc-width: 1400;
  --sp-width: 375;
  --pc-artboard-width: 375;
  --sp-artboard-width: 375;
}

@media (min-width: 1400px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
@media (max-width: 767px) {
  #LpContainer {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}
@media (min-width: 768px) {
  #LpContainer {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
#LpContainer .p-product__container[data-pattern=pattern-b] {
  width: calc(355 * var(--variable) * var(--ratio));
  margin: calc(50 * var(--formula)) auto 0;
}

#LpContainer .p-product__container[data-pattern=pattern-b] .p-product__card {
  width: calc(176 * var(--variable) * var(--ratio));
  margin: 0 calc(1.5 * var(--variable) * var(--ratio));
}

#LpContainer .c-item-name,
#LpContainer .c-item-credit {
  font-size: calc(14 * var(--variable) * var(--ratio));
  line-height: 1.625;
  text-decoration: underline;
}

#LpContainer .c-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(333 * var(--variable) * var(--ratio));
  margin: calc(43 * var(--variable) * var(--ratio)) auto 0;
  font-size: min(1.2857142857vw, 18px);
  font-size: calc(14 * var(--variable) * var(--ratio));
  line-height: 1;
  padding: calc(26 * var(--variable) * var(--ratio)) 0;
}

#LpContainer .c-button[data-type=fill] {
  background-color: var(--color-black);
  color: var(--color-white);
}

#LpContainer .c-button::after {
  right: calc(15 * var(--variable) * var(--ratio));
  width: calc(12 * var(--variable) * var(--ratio));
  height: calc(12 * var(--variable) * var(--ratio));
}

#LpContainer .c-button[data-type=fill_framed]::after,
#LpContainer .c-button[data-type=fill]::after {
  -webkit-filter: invert(1);
          filter: invert(1);
}

#LpContainer .slick-arrow {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 10;
  cursor: pointer;
  width: calc(30 * var(--variable) * var(--ratio));
  height: calc(30 * var(--variable) * var(--ratio));
  opacity: 0.8;
  border: none;
  top: 30%;
  font-size: 0;
  background: initial;
}

#LpContainer .slick-prev {
  -webkit-transform: rotate(0);
          transform: rotate(0);
  left: 0;
}

#LpContainer .slick-next {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  right: 0;
}

#LpContainer .slick-arrow::after {
  display: block;
  content: "";
  width: calc(10.5 * var(--variable) * var(--ratio));
  height: calc(10.5 * var(--variable) * var(--ratio));
  border-top: calc(2 * var(--variable) * var(--ratio)) var(--color-black) solid;
  border-left: calc(2 * var(--variable) * var(--ratio)) var(--color-black) solid;
}

#LpContainer .slick-prev::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-left: calc(7 * var(--variable) * var(--ratio));
  margin-left: calc(0 * var(--variable) * var(--ratio));
}

#LpContainer .slick-next::after {
  -webkit-transform: rotate(5deg);
          transform: rotate(5deg);
  margin-right: calc(7 * var(--variable) * var(--ratio));
  margin-right: calc(0 * var(--variable) * var(--ratio));
}

.u-text-right {
  text-align: right;
}

.snidel {
  /* reset
  ------------------------------------------ */
}
.snidel img {
  width: 100%;
  height: auto;
}
.snidel * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.snidel {
  /* LP style
  ------------------------------------------ */
  display: grid;
  grid-template-columns: 1fr calc(var(--pc-artboard-width) * var(--variable)) 1fr;
  background-color: #ffffe5;
}
@media (max-width: 767px) {
  .snidel {
    display: block;
  }
}
.snidel .fixed-left,
.snidel .fixed-right {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .snidel .fixed-left,
  .snidel .fixed-right {
    display: none;
  }
}
.snidel .fixed-left-logo {
  width: calc(350 * var(--formula_pc));
  margin: 0 auto;
}
.snidel .fixed-right-link {
  display: block;
  width: calc(200 * var(--formula_pc));
  margin: 0 auto;
}
.snidel .lp-container {
  width: 100%;
  padding-bottom: calc(80 * var(--formula));
  margin: 0 auto;
  background-color: #fff;
}
@media (max-width: 767px) {
  .snidel .lp-container {
    width: auto;
  }
}
.snidel {
  /* txt
  ------------------------------------------ */
}
.snidel .txt {
  margin-top: calc(50 * var(--formula));
  padding: 0 calc(20 * var(--formula));
  font-size: calc(14 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
}
.snidel .credit-column {
  margin-top: calc(20 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.snidel {
  /* mv
  ------------------------------------------ */
}
.snidel {
  /* hero
  ------------------------------------------ */
}
.snidel .hero {
  margin-top: calc(40 * var(--formula));
}
.snidel .hero-logo {
  width: calc(250 * var(--formula));
  margin: 0 auto;
}
.snidel .hero-ttl {
  font-size: calc(20 * var(--formula));
  font-weight: bold;
  text-align: center;
}
@media (max-width: 767px) {
  .snidel .hero-ttl {
    margin-top: calc(40 * var(--formula));
  }
}
.snidel .hero-ttl-lead {
  font-size: calc(14 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: calc(10 * var(--formula));
}
.snidel .hero-txt {
  padding: 0 calc(20 * var(--formula));
  font-size: calc(14 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
}
.snidel .hero-txt-wrapper {
  margin: calc(20 * var(--formula)) calc(10 * var(--formula)) 0;
  border-radius: 10px;
  padding: 10px;
  border: 2px solid #000;
}
.snidel .hero-btn {
  margin-top: calc(40 * var(--formula));
}
.snidel {
  /* product
  ------------------------------------------ */
}
.snidel .photo-credit {
  padding: calc(20 * var(--formula));
}
.snidel .photo01 {
  width: calc(300 * var(--formula));
  margin: calc(50 * var(--formula)) 0 0 auto;
}
.snidel .photo02 {
  width: calc(300 * var(--formula));
  margin: calc(20 * var(--formula)) auto 0 0;
}
.snidel .photo03 {
  width: calc(325 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}
.snidel .photo04 {
  width: calc(300 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}
.snidel .photo05 {
  position: relative;
  width: calc(300 * var(--formula));
  margin: calc(90 * var(--formula)) auto 0 0;
}
.snidel .photo05 a {
  position: relative;
  display: block;
  z-index: 2;
}
.snidel .photo05::after {
  content: "";
  width: calc(200 * var(--formula));
  height: calc(300 * var(--formula));
  background-color: #ffffe5;
  position: absolute;
  top: calc(-40 * var(--formula));
  right: calc(-40 * var(--formula));
}
.snidel .photo06 {
  width: calc(300 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}
.snidel .photo07 {
  width: calc(300 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}
.snidel .photo08 {
  width: calc(300 * var(--formula));
  margin: calc(50 * var(--formula)) auto 0;
}
.snidel .photo09 {
  width: calc(300 * var(--formula));
  margin: calc(50 * var(--formula)) calc(40 * var(--formula)) 0 auto;
}
.snidel .photo10 {
  position: relative;
  width: calc(300 * var(--formula));
  margin: calc(90 * var(--formula)) auto 0 0;
}
.snidel .photo10 a {
  position: relative;
  display: block;
  z-index: 2;
}
.snidel .photo10::after {
  content: "";
  width: calc(200 * var(--formula));
  height: calc(300 * var(--formula));
  background-color: #ffffe5;
  position: absolute;
  top: calc(-40 * var(--formula));
  right: calc(-40 * var(--formula));
}
.snidel .p-product__container[data-pattern=single] {
  width: calc(325 * var(--formula));
  margin: calc(40 * var(--formula)) auto 0;
}
.snidel {
  /* all
  ------------------------------------------ */
}
.snidel .all-link {
  display: block;
}